<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <ApplicationIcon />
    <OutputType>Library</OutputType>
    <StartupObject />
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="BouncyCastle" Version="1.8.5" />
    <PackageReference Include="DeviceDetector.NET" Version="4.1.0" />
    <PackageReference Include="DotnetSpider" Version="4.0.7" />
    <PackageReference Include="FreeSql.Extensions.BaseEntity" Version="1.2.0-preview1" />
    <PackageReference Include="FreeSql.Provider.MySql" Version="1.2.0-preview1" />
    <PackageReference Include="FreeSql.Provider.Oracle" Version="1.2.0-preview1" />
    <PackageReference Include="FreeSql.Provider.PostgreSQL" Version="1.2.0-preview1" />
    <PackageReference Include="FreeSql.Provider.Sqlite" Version="1.2.0-preview1" />
    <PackageReference Include="FreeSql.Provider.SqlServer" Version="1.2.0-preview1" />
    <PackageReference Include="McMaster.NETCore.Plugins" Version="0.3.1" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    <PackageReference Include="Quartz" Version="3.0.7" />
    <PackageReference Include="Quartz.Plugins.TimeZoneConverter" Version="3.0.7" />
    <PackageReference Include="Serilog.AspNetCore" Version="3.2.0" />
    <PackageReference Include="Serilog.Settings.Configuration" Version="3.1.0" />
    <PackageReference Include="Serilog.Sinks.Console" Version="3.1.2-dev-00824" />
    <PackageReference Include="Serilog.Sinks.File" Version="4.1.0" />
    <PackageReference Include="Serilog.Sinks.RollingFile" Version="3.3.1-dev-00771" />
    <PackageReference Include="TimeZoneConverter" Version="3.2.0" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Log\" />
  </ItemGroup>

  <ItemGroup>
  </ItemGroup>

</Project>
